/* Use this to change font-size, font-family and color of the whole page (Except specific texts, like menu, navigation bars, etc.)
   If sometimes doesn't work add !important; Example:
   	font-size: 2em;            -- doesn't work
   	font-size: 2em !important; -- works!
*/

body {
	background: url('/web/20131104144416im_//img/backgroundtexture.png');
	font-family: 'Lato', sans-serif;
}

.ui-helper-hidden-accesible {
	font-family: arial;
}

h1 {
	/*font-family: 'Poiret One', cursive;*/
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
}

.btn btn-primary btn-large{
	color: #ffffff;
}

/* Prelaunch text - can change font, color, shadow etc.. */
span#prelaunch {
	font-weight: bold;
	color: #ff9933;
}

/*  Use background-image property (from the Online Gradient Generator) to change the background color of the top 2 navigation bars
	ADDENDUM: Whatever you do on this is done to both navbars, then you can use the #main_bar section to change the top bar only;
*/
.navbar-inner {
 background: #fffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #faa51a 0%, #f47a20 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #faa51a 0%,#f47a20 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #faa51a 0%,#f47a20 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #faa51a 0%,#f47a20 100%); /* IE10+ */
background: linear-gradient(to bottom,  #faa51a 0%,#f47a20 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0 ); /* IE6-9 */

}


/* Main bar on the top - Use background-image property (from the Online Gradient Generator) to change the background color of the top 2 navigation bars */
#main_bar {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

	border: 1px solid #ffffff;
}



#main_bar .nav > .dropdown > a, #main_bar .nav > li > a {
	color:#666666;
	text-shadow: 0px 0px #ff0000;
}

#main_bar .nav > .dropdown > a:hover, #main_bar .nav > li > a:hover {
	background:#666666;
	color:#ffffff;
}

/* Main Bar - Active (on click) */
#main_bar .nav > .dropdown > a:active, #main_bar .nav > li > a:active {
	
}

/* Main Bar - Focus (if something gets focused, like after you click on your name to use the small menu) */
#main_bar .nav > .dropdown > a:focus, #main_bar .nav > li > a:focus {
	
}

#logo_text{
	color: #ff6633;
}

/* Left Sidebar Menu - You can change the color, background-color, font-size, font-family and so on */
.nav-list > li > a {
	
}

/* Left Sidebar Menu - Same thing as above, but when you hover on a link with the mouse */
.nav-list > li > a:hover {
	
}

/* Left Sidebar Menu Headers - Same thing, but for the headers */
.nav-list > .nav-header {

}

.nav > .dropdown > a {
	color:#0000000;
	border:0px;

}

input {
    border: 1px solid #f89938; /* some kind of blue border */

    /* other CSS styles */

    /* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;


    /* make it glow! */
    -webkit-box-shadow: 0px 0px 4px #f89938;
       -moz-box-shadow: 0px 0px 4px #f89938;
            box-shadow: 0px 0px 4px #f89938; /* some variation of blue for the shadow */

}

/* Buttons - You can change the color and font of the text, and the background-image with the gradient generator */
.btn-primary {
	background: #f89938; /* Old browsers */
	background: -moz-linear-gradient(top,  #f89938 0%, #f89938 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89938), color-stop(100%,#f89938)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f89938 0%,#f89938 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f89938 0%,#f89938 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f89938 0%,#f89938 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f89938 0%,#f89938 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89938', endColorstr='#f89938',GradientType=0 ); /* IE6-9 */
}

.btn-info {
	
}


/*  Change the container for the left sidebar and main content - NOTE: This is a bit hard
	I've rewritten the values how they are now, you can change the background-color, border, and box-shadow (the 3 things should have the same value) */
.well {
	background-color: #f5f5f5;
  	border: 1px solid #e3e3e3;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/* Menu - Use "background" for the background color. Can also change borders, box-shadow etc.. */
#menu_bar {
	background: #ffaa00;
}

/* Menu - Buttons */
#menu_bar > ul li > a {
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
}

/* Menu - Buttons' Icon */
#menu_bar > ul li > a > i{
	margin-top: 3px;
}

/* Menu - Buttons hover */
#menu_bar > ul li > a:hover {
	background: #f57d20;
}

/* Menu - Buttons active (like when you click on it) */
#menu_bar > ul li > a:active {
	
}
/*
     FILE ARCHIVED ON 14:44:16 Nov 04, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:58:01 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.451
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.031
  esindex: 0.008
  cdx.remote: 5.603
  LoadShardBlock: 77.115 (3)
  PetaboxLoader3.datanode: 70.51 (4)
  PetaboxLoader3.resolve: 455.913 (3)
  load_resource: 484.618
*/